--- pyuno/source/module/uno.py 2008-10-07 11:49:54 +0000
+++ pyuno/source/module/uno.py 2008-10-07 11:57:11 +0000
@@ -28,8 +28,12 @@
 # for a copy of the LGPLv3 License.
 #
 #*************************************************************************
+import os
 import sys
 
+if getattr(os.environ, 'URE_BOOTSTRAP', None) is None:
+    os.environ['URE_BOOTSTRAP'] = "vnd.sun.star.pathname:${exec_prefix}/lib/ooo-3.2/program/fundamentalrc"
+
 import pyuno
 import __builtin__
 import socket # since on Windows sal3.dll no longer calls WSAStartup
